<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
    <!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
    <link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <title>AMS</title>

</head>
<body>
  <div class="container text-capitalize" style="margin-bottom: 15px; margin-top: 15px">
      <div class="row">
        <div class="col-lg-12 col-sm-12 col-md-12">
          <img src="pages\htmlfolder\assets/img/logo.png">
        </div>
      </div>
      <div class="row">
      <div class="col-lg-12 col-sm-12 col-md-12">
        <h4 class="user_info">SCHOLASTIC TRAIL</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Cadet Number:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>MT2017-001</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Cadet Name:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>MAPA, MARCELO VICENTE M. IV</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Year:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>1</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>program:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>BS-MARINE TRANSPORTATION</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Contact No:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>+639175513652</span>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-2 col-sm-2 col-md-2">
        <span>Home Address:</span>
      </div>
      <div class="col-lg-10 col-sm-10 col-md-10">
        <span>KAWAYAN ROAD CORNER PANDAN ROAD, FORBES PARK, MAKATI CITY</span>
      </div>
    </div>
    
    <br>
    <div class="row">
      <div class="col-lg-12 col-sm-12 col-md-12">
        <div class="row">
          <div class="col-lg-12 col-sm-12 col-md-12">
            <h5>Enrollment History</h5>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>Academic Year</span>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>Semester</span>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>2018-2019</span>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>1st Trimester</span>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>2018-2019</span>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>1st Trimester</span>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-lg-12 col-sm-12 col-md-12">
            <h5>Scholastic Performance</h5>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-sm-4 col-md-4">
            <div class="row">
              <div class="col-lg-6 col-sm-6 col-md-6">
                <span>Academic Year</span>
              </div>
              <div class="col-lg-6 col-sm-6 col-md-6">
                <span>Semester</span>
              </div>
            </div>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2"></div>
          <div class="col-lg-6 col-sm-6 col-md-6">
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>Passed</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>Failed</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>INC</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>AW</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>UW</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>Average</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-sm-4 col-md-4">
            <div class="row">
              <div class="col-lg-6 col-sm-6 col-md-6">
                <span>2018-2019</span>
              </div>
              <div class="col-lg-6 col-sm-6 col-md-6">
                <span>1st Trimester</span>
              </div>
            </div>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2"></div>
          <div class="col-lg-6 col-sm-6 col-md-6">
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>26.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>1</span>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-sm-4 col-md-4">
            <div class="row">
              <div class="col-lg-6 col-sm-6 col-md-6">
                <span>2018-2019</span>
              </div>
              <div class="col-lg-6 col-sm-6 col-md-6">
                <span>1st Trimester</span>
              </div>
            </div>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2"></div>
          <div class="col-lg-6 col-sm-6 col-md-6">
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>26.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>1</span>
              </div>
            </div>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-lg-12 col-sm-12 col-md-12">
            <div class="row">
              <div class="col-lg-6 col-sm-6 col-md-6"></div>
              <div class="col-lg-6 col-sm-6 col-md-6">
                <div class="row">
                  <div class="col-lg-8 col-sm-8 col-md-8"></div>
                  <div class="col-lg-2 col-sm-2 col-md-2">
                    <b><span>GWA</span></b>
                  </div>
                  <div class="col-lg-2 col-sm-2 col-md-2">
                    <span>1</span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-lg-12 col-sm-12 col-md-12">
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <b><span>Unit Passed</span></b>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>51.00</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <b><span>Unit Failed</span></b>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>0.00</span>
              </div>
            </div>
          </div>
        </div>

        <br>
        <div class="row">
          <div class="col-lg-4 col-sm-4 col-md-4">
            <span>Grade Range (Per Course)</span>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12 col-sm-12 col-md-12">
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>100% - 97%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>1.00</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>96% - 93%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>1.25</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>92% - 89% </span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>1.50</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>88% - 85%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>1.75</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>84% - 80%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>2.00</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>79% - 75%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>2.25</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>74% - 70%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>2.50</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>69% - 65%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>2.75</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>64% - 60%</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>3.00</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>59% & below</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>5.00</span>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span>INC Grade</span>
              </div>
              <div class="col-lg-2 col-sm-2 col-md-2">
                <span></span>
              </div>
            </div>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-lg-4 col-sm-4 col-md-4">
            <span>Unauthorized Withdrawal (UW)</span>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>0.00</span>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-sm-4 col-md-4">
            <span>Authorized Withdrawal (AW)</span>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>0.00</span>
          </div>
        </div>
        <br>
        <div class="row">
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>Total Units Taken</span>
          </div>
          <div class="col-lg-2 col-sm-2 col-md-2">
            <span>51.00</span>
          </div>
        </div>
        




      </div>
    </div>
  </div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
    <script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
